{
	"inputs" : 
	[
		{
			"path" : "CMakeLists.txt"
		},
		{
			"path" : ".qtcreator/cmake-helper/qtcreator-project.cmake"
		},
		{
			"path" : ".qtcreator/cmake-helper/package-manager.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CMakeDetermineSystem.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CMakeSystem.cmake.in"
		},
		{
			"path" : "CMakeFiles/4.3.20260327-g0b4a69d/CMakeSystem.cmake"
		},
		{
			"path" : ".qtcreator/cmake-helper/maintenance_tool_provider.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CMakeSystemSpecificInitialize.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Platform/Linux-Initialize.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CMakeDetermineCXXCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CMakeDetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Platform/Linux-Determine-CXX.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CMakeDetermineCompilerId.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CMakeCompilerIdDetection.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/ADSP-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/ARMCC-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/ARMClang-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/AppleClang-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/Clang-DetermineCompilerInternal.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/Borland-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/Clang-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/Clang-DetermineCompilerInternal.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/Compaq-CXX-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/Cray-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/CrayClang-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/Diab-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/Embarcadero-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/Fujitsu-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/FujitsuClang-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/GHS-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/GNU-CXX-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/HP-CXX-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/IAR-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/IBMClang-CXX-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/Intel-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/IntelLLVM-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/LCC-CXX-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/MSVC-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/NVHPC-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/NVIDIA-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/OpenWatcom-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/OrangeC-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/PGI-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/PathScale-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/Renesas-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/SCO-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/SunPro-CXX-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/TI-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/TIClang-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/Tasking-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/VisualAge-CXX-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/IBMCPP-CXX-DetermineVersionInternal.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/Watcom-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/XL-CXX-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/IBMCPP-CXX-DetermineVersionInternal.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/XLClang-CXX-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/zOS-CXX-DetermineCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/IBMCPP-CXX-DetermineVersionInternal.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CMakeFindBinUtils.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/GNU-FindBinUtils.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CMakeCXXCompiler.cmake.in"
		},
		{
			"path" : "CMakeFiles/4.3.20260327-g0b4a69d/CMakeCXXCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CMakeSystemSpecificInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CMakeGenericSystem.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CMakeInitializeConfigs.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Platform/Linux.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Platform/UnixPaths.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CMakeCXXInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CMakeLanguageInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/GNU-CXX.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/GNU.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/CMakeCommonCompilerMacros.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Platform/Linux-GNU-CXX.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Platform/Linux-GNU.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CMakeCommonLanguageInclude.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CMakeTestCXXCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CMakeTestCompilerCommon.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CMakeDetermineCompilerABI.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Internal/CMakeDetermineLinkerId.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CMakeParseImplicitIncludeInfo.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CMakeParseImplicitLinkInfo.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CMakeParseLibraryArchitecture.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CMakeTestCompilerCommon.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CMakeCXXCompilerABI.cpp"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CMakeDetermineCompilerSupport.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Internal/FeatureTesting.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Compiler/GNU-CXX-CXXImportStd.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CMakeCXXCompiler.cmake.in"
		},
		{
			"path" : "CMakeFiles/4.3.20260327-g0b4a69d/CMakeCXXCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Internal/CMakeCXXLinkerInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Internal/CMakeCommonLinkerInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Linker/GNU-CXX.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Linker/GNU.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Platform/Linker/Linux-GNU-CXX.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Platform/Linker/Linux-GNU.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Platform/Linker/GNU.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Internal/CMakeInspectCXXLinker.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CMakeCXXCompiler.cmake.in"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6Core/Qt6CoreConfigVersion.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6Core/Qt6CoreConfigVersionImpl.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6Core/Qt6CoreConfig.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CMakeFindDependencyMacro.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6Core/Qt6CoreDependencies.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/Qt6ConfigVersion.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/Qt6ConfigVersionImpl.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/Qt6Config.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicCMakeEarlyPolicyHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicCMakeHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/Qt6ConfigExtras.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicCMakeVersionHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtInstallPaths.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/Qt6Targets.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/Qt6VersionlessAliasTargets.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtFeature.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CheckCXXCompilerFlag.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Internal/CheckCompilerFlag.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Internal/CheckFlagCommonConfig.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Internal/CheckSourceCompiles.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CMakeCheckCompilerFlagCommonPatterns.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CheckCXXSourceCompiles.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/Internal/CheckSourceCompiles.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtFeatureCommon.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicAndroidHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicAppleHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicCMakeHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicCMakeVersionHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicDependencyHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicExternalProjectHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicFinalizerHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicFindPackageHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicGitHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicPluginHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicPluginHelpers_v2.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicSbomAttributionHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicSbomCommonGenerationHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicSbomCpeHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicSbomCycloneDXHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicSbomDocumentNamespaceHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicSbomDepHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicSbomFileHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicSbomGenerationHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicSbomGenerationCycloneDXHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicSbomHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicSbomLicenseHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicSbomOpsHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicSbomPurlHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicSbomPythonHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicSbomQtEntityHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicSbomSystemDepHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicTargetHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicTestHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicToolHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicWalkLibsHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicWindowsHelpers.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CMakeFindDependencyMacro.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/Qt6Dependencies.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/FindThreads.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CheckLibraryExists.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CheckIncludeFileCXX.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CheckCXXSourceCompiles.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/FindPackageHandleStandardArgs.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/FindPackageMessage.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/FindWrapAtomic.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CheckCXXSourceCompiles.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/FindPackageHandleStandardArgs.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/FindPackageMessage.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersion.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersionImpl.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfig.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CMakeFindDependencyMacro.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsDependencies.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsTargets.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsTargets-relwithdebinfo.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsAdditionalTargetInfo.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsVersionlessTargets.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6Core/Qt6CoreTargets.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6Core/Qt6CoreTargets-relwithdebinfo.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6Core/Qt6CoreAdditionalTargetInfo.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6Core/Qt6CoreMacros.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6Core/Qt6CoreConfigExtras.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/GNUInstallDirs.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6Core/Qt6CoreVersionlessAliasTargets.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/Qt6ConfigVersion.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/Qt6ConfigVersionImpl.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/Qt6Config.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicCMakeEarlyPolicyHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicCMakeHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/Qt6ConfigExtras.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicCMakeVersionHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtInstallPaths.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/Qt6Targets.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/Qt6VersionlessAliasTargets.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtFeature.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CheckCXXCompilerFlag.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtFeatureCommon.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicAndroidHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicAppleHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicCMakeHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicCMakeVersionHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicDependencyHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicExternalProjectHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicFinalizerHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicFindPackageHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicGitHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicPluginHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicPluginHelpers_v2.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicSbomAttributionHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicSbomCommonGenerationHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicSbomCpeHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicSbomCycloneDXHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicSbomDocumentNamespaceHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicSbomDepHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicSbomFileHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicSbomGenerationHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicSbomGenerationCycloneDXHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicSbomHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicSbomLicenseHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicSbomOpsHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicSbomPurlHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicSbomPythonHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicSbomQtEntityHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicSbomSystemDepHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicTargetHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicTestHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicToolHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicWalkLibsHelpers.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/QtPublicWindowsHelpers.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CMakeFindDependencyMacro.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/k4/Qt/6.10.2/gcc_64/lib/cmake/Qt6/Qt6Dependencies.cmake"
		},
		{
			"path" : "app/CMakeLists.txt"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/GNUInstallDirs.cmake"
		},
		{
			"path" : "controller/CMakeLists.txt"
		},
		{
			"path" : "tests/CMakeLists.txt"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/FindGTest.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/GoogleTest.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/FindPackageHandleStandardArgs.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/FindPackageMessage.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/usr/local/lib/cmake/GTest/GTestConfigVersion.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/usr/local/lib/cmake/GTest/GTestConfig.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CMakeFindDependencyMacro.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/FindThreads.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CheckLibraryExists.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CheckIncludeFileCXX.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/CheckCXXSourceCompiles.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/FindPackageHandleStandardArgs.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/FindPackageMessage.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/usr/local/lib/cmake/GTest/GTestTargets.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/usr/local/lib/cmake/GTest/GTestTargets-noconfig.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/local/share/cmake-4.3/Modules/GoogleTest.cmake"
		}
	],
	"kind" : "cmakeFiles",
	"paths" : 
	{
		"build" : "/home/k4/tmp/bbr-algo/BinderBeispielRegler",
		"source" : "/home/k4/tmp/bbr-algo/BinderBeispielRegler"
	},
	"version" : 
	{
		"major" : 1,
		"minor" : 1
	}
}
